## xsltexports

xsltexports - macros for marking symbols as exportable/importable.

macros for marking symbols as exportable/importable.

Author(s): Igor Zlatkovic <igor@zlatkovic.com>

## Synopsis

    #define LIBXSLT_PUBLIC;
    #define XSLTPUBFUN;
    #define XSLTPUBVAR;
    #define _REENTRANT;
    #define XSLTCALL;

## Description

## Details

### Macro LIBXSLT_PUBLIC

    #define LIBXSLT_PUBLIC;

### Macro XSLTCALL

    #define XSLTCALL;

### Macro XSLTPUBFUN

    #define XSLTPUBFUN;

### Macro XSLTPUBVAR

    #define XSLTPUBVAR;

### Macro _REENTRANT

    #define _REENTRANT;